.metodospago {
        float: left;
        width: 100%;
        padding: 1.8%;
        box-sizing: border-box;
    }

    .metodospago .clearfix{
        background: #213a96;
        width: 100%;
        padding-right: 1%;
        box-sizing: border-box;
    }
    .metodospago .titulo_metodospago{
        color: #213a96;
        font: 18px latobold;
        padding-left: 0;
        margin: 6px 0 15px;
    }
    .metodospago .tarjetas .titulo_metodospago{
        margin: 6px 0 25px;
    }

    .metodospago .subtitulo_metodospago{
        color: #8bcc47;
        font: 16px latobold;
        padding: 20px 0 0 40px;
    }

    .row_metodospago {
        float: left;
        width: 32.333%;
        position: relative;
        margin-left: 1%;
    }

    .content_metodospago {
        margin-left: 15%;
        padding-left: 15%;
        background: #fff;
        padding-top: 18px;
        color: #323232;
        font: 15px/21px 'latobold';
        min-height: 150px;
    }

    .metodospago .tarjetas img {
        max-width: 18%;
        height: auto;
        margin-left: 2.3%;
    }

    .metodospago .deposito img{
        max-width: 80%;
        height: auto;
    }

    .metodospago .pago_app img{
        max-width: 35px;
        margin-right: 10px;
        height: auto;
    }

    .metodospago .pago_app li{
        padding-bottom: 10px;
    }

    .metodospago .img_metodospago{
        position: absolute;
        left: 10px;
        border: 1px solid #fff;
        width: 90px;
        height: 90px;
        border-radius: 60px;
        text-align: center;
        line-height: 90px;
        background: #213a96;
        top: 45px;
    }

    .metodospago .img_metodospago img{
        max-width: inherit;
        margin: inherit;
    }

    .docente .contenido-expositor a.profile{
        position: relative;
        right: inherit;
        top: inherit;
        margin-left: 0;
    }


    .docente{
        margin-left: 10px;
    }

    .docente .contenido-expositor h6{
        min-height: 85px;
    }

    @media only screen and (max-width:1235px) { 
        .metodospago .img_metodospago {
            width: 75px;
            height: 75px;
            line-height: 75px;
        }
        .metodospago .img_metodospago img{
            max-width: 90%;
        }
    }

    @media only screen and (max-width:1000px) { 

        .row_metodospago {
            width: 97%;
            margin-bottom: 20px;
        }
        .content_metodospago {
            padding-left: 5%;
            min-height: inherit;
            padding-bottom: 18px;
        }
    }

    @media only screen and (max-width:580px) { 
        .content_metodospago {
            padding-left: 15%;
        }
    }